@media (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .pageSkillsMobil {
    font-size: 100% !important;
    z-index: 2 !important;
  }
  .slide {
    display: flex!important;
  }
  .page1 {
    height: 100vh !important;
  }
  .divPanelLeft {
    width: 35vw !important;
  }
  .galery {
    margin-top: 100px;
    max-height: unset;
  }
  .prevImg {
    grid-column: span 2;
    grid-row: span 2;
  }
  .arrowBottomContact {
    display: block !important;
  }
}
@media (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
  .arrowLong {
    top: 65px;
  }
  .galery {
    padding-bottom: 50px !important;
  }
}
@media (min-width: 100px) and (max-width: 1024px) {
  body {
    background-image: none !important;
  }
  .divPanelLeft {
    margin-left: 0;
    width: 100vw;
    height: 555px;
  }
  .wrapper {
    display: block;
  }
  .wrapper {
    transform: unset;
    transform-origin: top left;
  }
  .outer-wrapper {
    width: 100vw;
    height: 100vh;
    transform: unset;
    transform-origin: top left;
    overflow-y: scroll;
    overflow-x: hidden;
    position: absolute;
  }
  .divPanelRight {
    background-color: transparent;
    box-shadow: unset !important;
  }
  .title h2 {
    font-size: 3.5em;
  }
  .title h3 {
    font-size: 2em;
  }
  .skills {
    display: none;
  }
  .pageSkillsMobil {
    display: block;
    position: absolute;
    right: 0;
    width: 100vw;
    height: 100%;
    font-size: 60%;
  }
  .pageSkillsMobil .skillsMobil {
    width: unset;
    height: auto;
    padding-top: 0;
    top: unset;
    box-sizing: border-box;
    position: absolute;
    right: 50px;
  }
  .arrowBottom {
    height: 190px !important;
  }
  .scrollDiv {
    display: none;
  }
  .screenImg {
    display: block;
    margin: 20px;
  }
  .screenImg img {
    width: 100%;
  }
  .rightBlock1,
  .contactDiv {
    display: none;
  }
  .portfolio {
    padding-top: 20px;
    display: block !important;
    height: auto;
  }
  .slide {
    height: auto;
    display: block;
  }
  .outGalery {
    width: 100%;
    margin-top: 0px;
  }
  .galery {
    width: 100vw;
    box-sizing: border-box;
  }
  .galery figure:nth-child(n + 2) {
    display: none;
  }
  .galery a {
    pointer-events: none !important;
    cursor: default !important;
  }
  .galeryClick {
    display: block !important;
    text-align: center;
    width: 100%;
    font-style: italic;
  }
  .galeryFull {
    width: 100vw;
    box-sizing: border-box;
  }
  .galeryFull figure:nth-child(n + 2) {
    display: block !important;
  }
  .galeryAll {
    display: none;
  }
  .backArrow {
    display: none;
  }
  .backArrowMobil {
    transform: rotate(90deg);
    background-image: url(../img/icons/arrowLeft.svg);
    display: none;
  }
  .divHiden {
    display: none !important;
  }
  .hrShow {
    display: block;
  }
  .emptyDiv {
    height: 50px;
  }
  .bigbig {
    grid-column: unset;
    grid-row: unset;
  }
  .big2x3 {
    grid-column: span 2 !important;
    grid-row: span 2 !important;
  }
  .active1 {
    display: none!important;
  }
}
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
  .skillsMobil {
    padding-top: 50px !important;
  }
  .displayhiden {
    display: block;
  }
}
/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .galery {
    height: auto;
    width: 95%;
    max-height: unset !important;
    padding: 10px;
    display: grid;
    grid-gap: 5px;
    /* grid-template-columns: repeat(3, 1fr);
    grid-template-rows: unset;
    grid-auto-columns: minmax(250px, auto); //minimálini a maximalini velikost sloupce 
    grid-auto-rows: minmax(250px, 300px); 
    grid-auto-flow: dense;  */
    grid-template-rows: unset;
    grid-auto-columns: minmax(250px, auto);
    grid-auto-flow: dense;
    grid-auto-rows: unset;
  }
  .galery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .galery .horizontal {
    grid-column: unset;
  }
  .galery .vertical {
    grid-row: unset;
  }
  .galery .horizontal3 {
    grid-column: unset;
  }
  .galery .big {
    grid-column: unset;
    grid-row: unset;
  }
  .galery .bigbig {
    grid-column: unset;
    grid-row: unset;
  }
  .galery .big2x3 {
    grid-column: span 2 !important;
    grid-row: span 2 !important;
  }
  .galery .prevImg {
    grid-column: span 2;
    grid-row: span 2;
  }
  .slide {
    display: flex!important;
  }
  .page1 {
    height: 100vh !important;
  }
  .divPanelLeft {
    width: 35vw !important;
  }
  .displayhiden {
    display: block;
  }
}
@media (min-width: 481px) and (max-width: 812px) and (orientation: landscape) {
  .pageSkillsMobil {
    font-size: 50%;
  }
  .skillsMobil {
    font-size: 90%;
    bottom: unset !important;
  }
  .arrowBottom {
    height: 80px !important;
  }
  .kontaktDivMobile {
    display: block;
  }
  .displayhiden {
    display: block;
  }
}
/* 
  ##Device = Low Resolution Mobiles (Landscape)
  ##Screen = B/w 481px to 767px*/
@media (min-width: 481px) and (max-width: 812px) and (orientation: landscape) {
  .portfolio {
    top: 0 !important;
  }
  .pencil {
    left: 10px;
    top: 10px;
  }
  .pencilMobil {
    left: 10px;
    top: 10px;
    background-size: 50%;
    transition: background-size 2s;
  }
  .displayhiden {
    display: block;
  }
}
/*
  ##Device = Low Resolution Tablet, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px*/
@media (min-width: 481px) and (max-width: 812px) {
  .galery {
    height: auto;
    max-height: unset !important;
    padding: 10px;
    display: grid;
    grid-gap: 5px;
    grid-template-rows: unset;
    grid-auto-columns: minmax(250px, auto);
    grid-auto-flow: dense;
    grid-auto-rows: unset;
  }
  .galery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .galery .horizontal {
    grid-column: unset;
  }
  .galery .vertical {
    grid-row: unset;
  }
  .galery .horizontal3 {
    grid-column: unset;
  }
  .galery .big {
    grid-column: unset;
    grid-row: unset;
  }
  .displayhiden {
    display: block;
  }
}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
  .pencil {
    left: 10px;
    top: 10px;
  }
  .pencilMobil {
    left: 10px;
    top: 10px;
    background-size: 50%;
    transition: background-size 2s;
  }
  .big2x3 {
    grid-column: span 1 !important;
    grid-row: span 1 !important;
  }
  .galery {
    height: auto;
    max-height: unset !important;
    padding: 10px;
    display: grid;
    grid-gap: 5px;
    grid-template-rows: unset;
    grid-auto-columns: minmax(250px, auto);
    grid-auto-flow: dense;
    grid-auto-rows: unset;
  }
  .galery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .galery .horizontal {
    grid-column: unset;
  }
  .galery .vertical {
    grid-row: unset;
  }
  .galery .horizontal3 {
    grid-column: unset;
  }
  .galery .big {
    grid-column: unset;
    grid-row: unset;
  }
  .skillsMobil {
    font-size: 60%;
  }
  .motto {
    display: none;
  }
  .displayhiden {
    display: block;
  }
}
